Skip to main content
POST
/
api
/
2.0
/
visit_note_types
Create Visit Note Type
curl --request POST \
  --url https://sandbox.elationemr.com/api/2.0/visit_note_types/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "is_mu_office_visit": true,
  "practice_created": 123
}
'
{
  "name": "<string>",
  "created_date": "2023-11-07T05:31:56Z",
  "deleted_date": "2023-11-07T05:31:56Z",
  "id": 123,
  "is_mu_office_visit": true,
  "practice_created": 123,
  "rank": 123,
  "snomed_code": {
    "code": "<string>",
    "description": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
name
string
required
Maximum string length: 50
is_mu_office_visit
boolean
practice_created
integer<int64> | null
snomed_code
object

Response

201 - application/json
name
string
required
Maximum string length: 50
created_date
string<date-time> | null
read-only
deleted_date
string<date-time> | null
read-only
id
integer
read-only
is_mu_office_visit
boolean
practice_created
integer<int64> | null
rank
integer
read-only
snomed_code
object